/* General */
body {
    overflow-x: hidden;
    background: #F3F7FA;
    width: 100%;
}
/* Fuentes*/

@font-face {
    font-family: 'Harabara';
    src: url('../Fonts/Harabara.ttf');
}

@font-face {
    font-family: 'OpenSans-Bold';
    src: url('../Fonts/OpenSans-Bold.ttf');
}

@font-face {
    font-family: 'OpenSans-Light';
    src: url('../Fonts/OpenSans-Light.ttf');
}

@font-face {
    font-family: 'OpenSans-Regular';
    src: url('../Fonts/OpenSans-Regular.ttf');
}

@font-face {
    font-family: 'OpenSans-Semibold';
    src: url('../Fonts/OpenSans-Semibold.ttf');
}
/* Fin Fuentes*/

::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background: #f1f1f1;
}

::-webkit-scrollbar-thumb {
    background: #888;
}

::-webkit-scrollbar-thumb:hover {
    background: #555;
}

#wrapper {
    padding-left: 0;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled {
    padding-left: 250px;
}

#sidebar-wrapper {
    z-index: 1000;
    position: fixed;
    left: 250px;
    width: 0;
    height: 100%;
    margin-left: -250px;
    overflow-y: auto;
    background: #242D32;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}

#wrapper.toggled #sidebar-wrapper {
    width: 250px;
}

#page-content-wrapper {
    width: 100%;
    position: absolute;
    padding: 15px;
}

#wrapper.toggled #page-content-wrapper {
    position: absolute;
    margin-right: -250px;
}

.sidebar-nav {
    position: absolute;
    top: 0;
    width: 250px;
    margin: 0;
    padding: 0;
    list-style: none;
}

.sidebar-nav li {
    text-indent: 20px;
    line-height: 40px;
}

.sidebar-nav li a {
    display: block;
    text-decoration: none;
    color: #999999;
}

.sidebar-nav li a:hover {
    text-decoration: none;
    color: #fff;
    background: #8F969E;
    border-left: 5px solid #00B9AE;
    font-weight: bolder;
}

.sidebar-nav li a:active,
.sidebar-nav li a:focus {
    text-decoration: none;
}

.sidebar-nav > .sidebar-brand {
    height: 6px;
    font-size: 18px;
    line-height: 60px;
}

.sidebar-nav > .sidebar-brand a {
    color: #999999;

}

.sidebar-nav > .sidebar-brand a:hover {
    color: #fff;
    background: none;
}

@media(min-width:768px) {
    #wrapper {
        padding-left: 0;
    }
    #wrapper.toggled {
        padding-left: 250px;
    }
    #sidebar-wrapper {
        width: 0;
    }
    #wrapper.toggled #sidebar-wrapper {
        width: 250px;
    }
    #page-content-wrapper {
        padding: 20px;
        position: relative;
    }
    #wrapper.toggled #page-content-wrapper {
        position: relative;
        margin-right: 0;
    }
}

.menu ul li a {
    padding: 20px;
font-size: small}

.menu {
    width: 100%;
    text-align: right;
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.1);
    background-color: #BBC4C9;
    /*BBC4C9*/
}

.menu ul li {
    font-size: 1rem;
    font-weight: 400;
    color: #333;
    padding: 8px;
    position: relative;
    display: inline-block;
    list-style-type: none;
    text-align: left;
}

.menu ul li ul {
    float: left;
    display: none;
}

.menu ul li:hover {
    cursor: pointer;
}

.menu ul li:hover ul {
    display: block;
    margin-top: 5px;
    left: 0;
    position: absolute;
    border-radius: 56px 1px 56px 56px;
    -moz-border-radius: 56px 1px 56px 56px;
    -webkit-border-radius: 56px 1px 56px 56px;
    border: 0px solid #ffffff;

}

.menu ul li:hover ul li {
    display: block;
    border-radius: 56px 1px 56px 56px;
    -moz-border-radius: 56px 1px 56px 56px;
    -webkit-border-radius: 56px 1px 56px 56px;
    border: 1px solid #ffffff;
    background-color: #ffffff;
}

/* Fin  General */

/* Solo dashboard */

#Grafica_1{
    background-color:white;
    -webkit-box-shadow: 5px 3px 5px -3px rgba(148,148,148,1);
    -moz-box-shadow: 5px 3px 5px -3px rgba(148,148,148,1);
    box-shadow: 5px 3px 5px -3px  rgba(0,0,0,0.20);
    padding: 10px;
    margin-bottom:  10px;

}

#Grafica_2{
    background-color:white;
    -webkit-box-shadow: 5px 3px 5px -3px rgba(148,148,148,1);
    -moz-box-shadow: 5px 3px 5px -3px rgba(148,148,148,1);
    box-shadow: 5px 3px 5px -3px rgba(0,0,0,0.20);
    padding: 10px;
}

/* Fin dashboard */
